Gå till huvudinnehållet
Multibrackets / PRODUCT DOSSIER

Multibrackets GS1900-48HPv2

Multibrackets 3359 Nätverkswitchar
SKU: 3359

Multibrackets 3359, 120 kg, 109,2 cm (43"), 165,1 cm (65"), 800 x 400 mm

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Koppar-Ethernet-kablage-teknologi
Total effekt på Ethernet-hölje
170 W
Antal Ethernet Power PoE-ingångar
24
Power over Ethernet Poe stöd
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Kommunikations-LED-indikatorer
Ja
Avancerad kabelhantering
Ja
Strömanslutning
Maximal monteringsgränssnittskompatibilitet
Följsamhetsförklaringar
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
10 - 95%
Maximal strömförbrukning
Driftstemperaturområde
0 - 50 °C
Fästtyp
Adresstabellens storlek
Vikt av aluminiuminnehåll
4,3 kg
Vikt
Vikt av stålhalt
48 kg
Annnan metallinnehållsvikt
0 g
Bredd
Stöd för jumbo-frame
Ja
Maximal vikt
Panoramamontagegränssnitt
800 x 400 mm
Hylla installation
Ja
Höjd
Höjdjustering
Ja
Produktfärg
Lagringstemperaturområde Celsius
Stödt antal skärmar
Maximal skärmstorlek
Minsta skärmstorlekskompatibilitet
Ljudnivå
36,9 dB
Kontaktlager
Tangenttyp
Kompatibelt system HS-kod
85176990
Maximal viktkapacitet (per skärm)
30 kg
Routningstransitkapacitet
Routing-/omkopplingskapacitet
100 Gbit/s
Antal SFP-modulplatser
Garantiperiod
5 År
Fullständig dubbelsidig utskrift
Ja
Vikt för papp-/kartongförpackning
3,6 kg
Metallförpackningsvikt
0 g
Paketvikt
51,8 kg
Vikt av plastförpackning
160 g
Varumärke
Zyxel
Kategori
Nätverkswitchar
Produktnamn
3359
GTIN EAN UPC
7350105213359
Kategori
Tablet-skärmanslutningar
Användarmanual (PDF)
/dokumanlar/switch/2020/zyxel/zyxel-gs1900-48hpv2-gs190048hpv2-eu0101f/kullanim-kilavuzu.pdf
Varumärke
Multibrackets
Produktnamn
GS1900-48HPv2
Produktserie
Sålda marknader
SE, GB
Datum tillagt till systemet
2022-03-16
Produktionsdatum
Produktkod
3359
MIB-stöd
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
VLAN-stöd
Ja
Säkerhetskopiera och överföra
Ja
Multibrackets 3359 Nätverkswitchar